/* RMUploaderFacebookCredentialsConfigurationViewController post authentication error recovery option
   RMUploaderFacebookPresetConfigurationViewController rejected password close error recovery suggestion
   RMUploaderFacebookTask rejected password close error recovery suggestion */

"Cancel" = "Annuler";

/* RMUploaderFacebookPresetPageConfigurationViewController cannot manage_pages error description */
"Cannot upload to your Facebook pages" = "Impossible de télécharger vers vos pages Facebook";

/* RMFacebookContext parse create album response error description */
"Couldn’t create your Facebook album" = "Impossible de créer votre album Facebook";

/* RMFacebookContext parse albums response paging error description */
"Couldn’t load all of your Facebook albums" = "Impossible de charger tous vos albums Facebook";

/* RMFacebookContext parse albums response error description */
"Couldn’t load your Facebook albums" = "Impossible de charger vos albums Facebook";

/* RMFacebookContext parse pages response error description */
"Couldn’t load your Facebook pages" = "Impossible de charger vos pages Facebook";

/* RMFacebookContext parse user info response error description
   RMFacebookContext parse user info response key error description */

"Couldn’t load your Facebook profile" = "Impossible de charger votre profil Facebook";

/* RMFacebookContext parse access token from redirect error description */
"Couldn’t sign in to Facebook" = "Impossible de se connecter à Facebook";

/* RMFacebookContext upload response error description */
"Couldn’t upload to Facebook" = "Impossible de télécharger vers Facebook";

/* RMFacebookPresetConfigurationViewController error loading title
   RMFacebookPresetPageConfigurationViewController error loading title */

"Error Loading" = "Erreur de chargement";

/* RMFacebookContext video wrong aspect ratio error recovery suggestion */
"Facebook doesn’t accept videos with the aspect ratio “%@”. Please crop your video to a standard ratio (16:9 or 4:3) and try your upload again." = "Facebook n’accepte pas les vidéos avec un ratio d’aspect “%@”. Veuillez rogner votre vidéo en un ratio standard (16:9 ou 4:3) et essayez de télécharger à nouveau.";

/* RMUploaderFacebookPresetConfigurationViewController loading popup button name
   RMUploaderFacebookPresetPageConfigurationViewController loading popup button name */

"Loading…" = "Chargement…";

/* _RMUploaderFacebookCredentialsConfigurationViewController authenticate next button title */
"Next" = "Suivant";

/* RMFacebookPresetConfigurationViewController none title
   RMFacebookPresetPageConfigurationViewController none title */

"None" = "Aucun";

/* RMFacebookContext check response error recovery suggestion */
"Please contact support should the issue persist, quoting error “%@”." = "Veuillez contacter le support si le problème persiste, en donnant comme référence l’erreur “%@”.";

/* RMUploaderFacebookPresetPageConfigurationViewController cannot manage_pages error recovery suggestion */
"Please Sign In again to allow %@ to access your pages." = "Veuillez vous reconnecter pour permettre à %@ d’accéder à vos pages.";

/* RMFacebookContext parse pages response error recovery suggestion
   RMFacebookContext parse permissions response error recovery suggestion
   RMFacebookContext parse user info response error recovery suggestion */


"Please try again later, contact support should the issue persist." = "Veuillez réessayer plus tard, et contacter le support si le problème persiste.";

/* RMFacebookContext check response error recovery suggestion
   RMFacebookContext parse access token from redirect error recovery suggestion
   RMFacebookContext parse albums response error recovery suggestion
   RMFacebookContext parse create album response error recovery suggestion
   RMFacebookContext parse upload image response error recovery suggestion
   RMFacebookContext parse user info response key error recovery suggestion
   RMFacebookContext upload link response error recovery suggestion */






"Please try again, contact support should the issue persist." = "Veuillez réessayer, et contacter le support si le problème persiste.";

/* RMUploaderFacebookPresetConfigurationViewController rejected password sign in error recovery suggestion
   RMUploaderFacebookTask rejected password sign in error recovery suggestion */
"Sign In" = "Connexion";

/* RMFacebookContext video too large to upload error recovery suggestion */
"The video is too large to upload (maximum size is %@ MB), try editing it to be shorter or re-saving it at lower quality." = "La vidéo est trop volumineuse pour le téléchargement (taille maximale %@ MB), essayez de l’éditer pour la rendre plus courte ou de l’enregistrer à nouveau en qualité inférieure.";

/* RMFacebookContext video too long to upload error recovery suggestion */
"This video is too long to upload to Facebook, videos cannot exceed 180 minutes in length. Please trim your video and try your upload again." = "Cette vidéo est trop longue pour être téléchargée sur Facebook, les vidéos ne peuvent pas excéder 180 minutes de longueur. Veuillez couper votre vidéo et essayer de télécharger à nouveau.";

/* RMUploaderFacebookCredentialsConfigurationViewController post authentication error recovery option */
"Try Again" = "Réessayer";

/* RMFacebookContext check response OAuthException error recovery suggestion */
"Your sign-in details have expired, please sign in again." = "Vos détails de connexion ont expiré, veuillez vous connecter à nouveau.";